@import url(https://fonts.googleapis.com/css?family=Source+Serif+Pro|Open+Sans);
html,body{height:100%}.mobile-overlay-header,.search-cross-pos,.toc-mobile-position{display:none}input[type='search']{font-size:initial}.reader-holder{position:relative;
height:100vh;
padding:0;
margin:0}.reader-holder-dark{color:#fff !important;
background-color:#000 !important}.reader-holder-dark iframe .main-wrapper{color:#fff !important}.reader-header{position:absolute;
height:45px}.reader-head-title{color:#a8a8a8;
padding-top:10px}.reader-head-actions i{opacity:.7}.reader-head-actions i:hover{opacity:1}.content-holder{width:100%;
height:100%;
padding-top:45px;
padding-bottom:45px}.content-wrap{height:100%}.content-footer{height:45px;
width:100%;
position:absolute;
bottom:0;
left:0
 } 
.c-w-area{ 
width:83%;
height:100%;
float:left;
text-align:center
 } 
.c-w-area img{ 
max-height:100%
 } 
.reader-next-btn{ 
right:10px
 } 
.reader-prev-btn{ 
left:10px
 } 
.reader-content-nav{ 
font-size:30px;
text-align:center;
line-height:30px;
cursor:pointer;
top:50%;
margin-top:-30px;
color:#8e8e8e
 } 
.reader-content-nav:hover{ 
color:#478ac8
 } 
.toc{ 
position:relative;
padding-bottom:50px;
border-right:1px solid #dbdbdb;
-webkit-transition-duration:.3s;
transition-duration:.3s
 } 
.toc-menu a{ 
color:#303131;
padding-bottom:2px
 } 
.toc-menu li,.toc-menu .toc-min-menu li{ 
font-size:13px;
font-weight:600;
color:#dbdbdb;
padding-left:3.33333333px
 } 
.toc-menu li:first-child,.toc-menu .toc-min-menu li:first-child{ 
padding-left:0
 } 
.toc-menu li:after,.toc-menu .toc-min-menu li:after{ 
content:"|";
padding-right:2px
 } 
.toc-menu li:last-child:after,.toc-menu .toc-min-menu li:last-child:after{ 
content:""
 } 
.toc-min-menu{ 
font-weight:normal
 } 
.toc-min-menu a{ 
color:#303131;
font-size:12px
 } 
.toc-min-menu li{ 
font-weight:normal;
display:inline-block;
list-style:none;
margin-left:5px
 } 
.toc-min-menu li:first-child{ 
margin-left:0
 } 
.toc-min-menu li:after{ 
content:"|";
padding-left:5px;
font-size:15px;
color:#dbdbdb
 } 
.toc-min-menu li:last-child:after{ 
content:""
 } 
.color-filter{ 
width:20px;
height:20px;
vertical-align:middle;
border:1px solid #dbdbdb
 } 
.color-filter:first-child{ 
background-image:-webkit-linear-gradient(135deg, #dfbdfd, #7db3f8 20%, #fdff3c, #fb5c32);
background-image:linear-gradient(-45deg, #dfbdfd, #7db3f8 20%, #fdff3c, #fb5c32)
 } 
.color-filter:nth-child(2){ 
background-color:#dfbdfd
 } 
.color-filter:nth-child(3){ 
background-color:#7db3f8
 } 
.color-filter:nth-child(4){ 
background-color:#94ef82
 } 
.color-filter:nth-child(5){ 
background-color:#fdff3c
 } 
.color-filter:nth-child(6){ 
background-color:#fb5c32
 } 
.color-filter:nth-child(7){ 
padding-left:4px;
font-size:10px
 } 
.color-filter:hover{ 
border:1px solid #757575
 } 
.toc-head{ 
/*height:150px;
*/width:100%;
left:0;
top:0;
position:absolute;
border-bottom:1px solid #dbdbdb;
background-color:#fff;
padding:10px;
z-index:10
 } 
.toc-listing{ 
width:100%;
height:100%;
padding-top:94px;
overflow-x:hidden;
overflow-y:auto;
border-radius:0;
border-radius:10px 10px 0 0
 } 
.toc-listing a{ 
border-bottom:0;
color:#666
 } 
.toc-listing a:hover{ 
border-bottom:none;
color:#000
 } 
.toc-footer{ 
position:absolute;
background-color:#fff;
width:100%;
height:50px;
bottom:0;
left:0;
border-top:1px solid #dbdbdb
 } 
.toc-footer:hover{ 
background-color:#f4f4f4
 } 
.toc-undock{ 
position:absolute !important;
width:500px !important;
height:80% !important;
padding:0;
padding-bottom:50px;
background-color:#fff;
border-radius:10px;
top:50px;
left:20px;
z-index:9999;
-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
-webkit-transition-duration:.3s;
transition-duration:.3s
 } 
.toc-undock .toc-footer:hover,.toc-undock .toc-footer{ 
border-radius:0 0 10px 10px
 } 
.toc-undock .toc-head{ 
border-radius:10px 10px 0 0;
padding-left:10px;
padding-right:10px
 } 
.toc-undock:after{ 
content:"";
z-index:100001;
position:absolute;
top:-16px;
bottom:auto;
left:30px;
width:31px;
height:22px;
-webkit-transform:rotate(0deg);
-ms-transform:rotate(0deg);
transform:rotate(0deg);
background:url("../img/tiny-arrow.svg")
 } 
.wrapper-undock{ 
width:100% !important
 } 
.toc-list-item{ 
background-color:#fff;
font-size:16px;
text-overflow:ellipsis !important;
overflow:hidden;
color:#8e8e8e;
white-space:nowrap !important;
line-height:45px;
text-align: left;

 } 
.toc-list-item[data-level=l2]{ 
margin-left:45px;
line-height:30px;
font-weight:bold;
margin-top:10px;
font-size:14px;
background-color:#fff
 } 
.toc-list-item[data-level=l3]{ 
margin-left:53px;
line-height:25px;
font-weight:normal;
font-size:13px
 } 
.toc-list-item[data-level=l4]{ 
margin-left:60px;
line-height:25px;
font-weight:normal;
font-style:italic;
font-size:12px
 } 
.toc-list-item:nth-child(odd){ 
background-color:#f3f1f2
 } 
.toc-list-thumb{ 
padding-left:10px;
padding-right:10px
 } 
.toc-list-thumb img{ 
width:35px;
height:35px;
border-radius:5px;
vertical-align:middle;
border:1px solid #dbdbdb
 } 
.toc-notes li,.toc-bookmarks li,.toc-highlights li{ 
padding:10px;
font-weight:300;
min-height:50px;
height:auto;
overflow:hidden;
z-index:1
 } 
.toc-notes li:nth-child(odd),.toc-bookmarks li:nth-child(odd),.toc-highlights li:nth-child(odd){ 
background-color:#f6f6f6
 } 
.section-head{ 
font-weight:normal !important;
font-size:63%;
margin-top:15px;
color:#8e8e8e
 } 
.section-detail{ 
font-weight:normal;
font-size:75%;
color:#626565
 } 
.note-page-number{ 
font-size:68%;
line-height:68%;
color:#7c7e7e
 } 
.section-highlight{ 
width:100%;
min-height:30px;
height:auto;
overflow:hidden;
padding:10px;
margin-bottom:20px
 } 
.section-footer{ 
margin-top:20px
 } 
.section-footer .section-detail{ 
font-size:63%;
font-style:italic;
color:#626565
 } 
.section-footer a{ 
color:#478ac8;
font-weight:normal;
font-size:63%;
border-bottom:1px solid transparent;
padding-bottom:2px;
vertical-align:top
 } 
.section-footer a:hover{ 
border-bottom:1px solid #478ac8
 } 
.section-footer span{ 
font-size:63%;
vertical-align:top;
color:#626565;
font-weight:normal
 } 
.features-sort{ 
border:none;
overflow:hidden;
width:70px;
display:inline-block
 } 
.features-sort select{ 
font-size:63%;
background-color:transparent;
border:none;
width:100%;
color:#626565;
font-weight:normal;
border:none ! important;
outline:medium none !important;
display:-webkit-inline-box !important;
display:-webkit-inline-flex !important;
display:-ms-inline-flexbox !important;
display:inline-flex !important;
height:25px !important;
vertical-align:top;
padding-left:0;
-webkit-appearance:none;
background:transparent url("../img/dropdown.png") no-repeat 90% 50%
 } 
.features-sort select option{ 
padding-left:10px;
border:none
 } 
.features-sort select:focus,.features-sort select:active{ 
outline:none
 } 
.settings-dialog{ 
position:absolute;
width:370px;
max-height:500px;
z-index:999;
top:24px;
right:15px;
margin-top:30px;
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
background-color:#fff;
border-radius:10px;
overflow:visible;
-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4)
 } 
.settings-dialog:after{ 
content:"";
z-index:100001;
position:absolute;
top:-16px;
bottom:auto;
right:37px;
width:31px;
height:22px;
-webkit-transform:rotate(0deg);
-ms-transform:rotate(0deg);
transform:rotate(0deg);
background:url("../img/tiny-arrow.svg")
 } 
.setting-body{ 
padding:5px;
max-height:70vh;
overflow-y:auto;
border-radius:10px;
text-align:left
 } 
.panelOptn{ 
display:inline-block;
position:absolute;
top:30%;
right:25%;
background:#f5f5f5;
min-width:350px;
width:auto;
height:40px;
border-radius:10px;
-webkit-box-shadow:0 1px 1px 0 rgba(0,0,0,0.33),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 1px 1px 0 rgba(0,0,0,0.33),0 0 2px 0 rgba(60,66,86,0.4);
 -moz-box-shadow:0 1px 1px 0 rgba(0,0,0,0.33),0 0 2px 0 rgba(60,66,86,0.4);
text-align:center;
padding:5px;
padding-top:7px;
color:#666666;
-webkit-user-select:none;
-moz-user-select:none;
-o-user-select:none;
-ms-user-select:none;
user-select:none
 } 
.panelOptn:after{ 
content:"";
z-index:1;
position:absolute;
top:-16px;
bottom:auto;
left:37px;
width:31px;
height:22px;
-webkit-transform:rotate(0deg);
-ms-transform:rotate(0deg);
transform:rotate(0deg);
background:url("../img/tiny-arrow.svg")
 } 
.panelOptn li{ 
display:inline-block;
cursor:pointer
 } 
.panelOptn li:hover{ 
color:#478ac8
 } 
.panelOptn li:after{ 
content:" | ";
padding-right:5px
 } 
.panelOptn li:last-child:after{ 
content:""
 } 
.panelOptn li:hover:after{ 
color:#000
 } 
.notepad{ 
display:inline-block;
width:350px;
min-height:250px;
height:auto;
border-radius:10px;
-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
position:absolute;
background:#fff;
padding:20px;
padding-top:10px;
color:#000
 } 
textarea{ 
resize:none;
width:100%;
padding:5px;
border:1px solid #dbdbdb;
margin-top:10px;
margin-bottom:10px
 } 
textarea:focus{ 
border:1px solid #c1c1c1
 } 
.note-taking-action{ 
float:right;
position:absolute;
right:20px;
font-size:13px;
color:#a8a8a8;
font-style:italic
 } 
.clorPanelHei{ 
display:inline-block;
position:absolute;
background:#fff;
width:350px;
min-height:30px;
height:auto;
border-radius:10px;
text-align:center;
padding:5px;
-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
color:#000;
-webkit-user-select:none;
-moz-user-select:none;
-o-user-select:none;
-ms-user-select:none;
user-select:none
 } 
.clorPanelHei span{ 
cursor:pointer;
margin-right:10px;
margin-left:10px
 } 
.clorPanelHei span:hover{ 
color:#478ac8
 } 
.clorPanelHei span:last-child{ 
margin-right:0;
margin-left:0
 } 
input[type='range']{ 
-webkit-appearance:none;
border-radius:100px;
background-color:#e7e7e7;
height:5px;
vertical-align:middle;
width:65%;
margin-bottom:20px
 } 
input[type='range']::-moz-range-track{ 
-moz-appearance:none;
border-radius:5px;
background-color:#e7e7e7;
height:5px
 } 
input[type='range']::-webkit-slider-thumb{ 
-webkit-appearance:none !important;
border-radius:50%;
background-color:#478ac8;
border:none;
height:20px;
width:20px
 } 
input[type='range']::-moz-range-thumb{ 
-moz-appearance:none;
border-radius:50%;
background-color:#478ac8;
border:none;
height:20px;
width:20px
 } 
.switch-holder{ 
text-align:left;
margin-bottom:10px
 } 
.switch-holder:after{ 
clear:both
 } 
.switch-notation{ 
color:#a8a8a8;
font-weight:100;
float:left;
position:relative;
font-size:80%;
padding-top:5px;
width:90px
 } 
.switch-notation:after{ 
content:" : "
 } 
.switch{ 
position:relative;
height:30px;
width:120px;
border-radius:5px;
border:2px solid #478ac8;
margin-left:90px
 } 
.switch-label{ 
position:relative;
z-index:2;
float:left;
width:58px;
line-height:26px;
font-size:70%;
color:#000;
text-align:center;
cursor:pointer
 } 
.switch-label:active{ 
font-weight:bold
 } 
.switch-input{ 
display:none
 } 
.switch-input:checked+.switch-label{ 
font-weight:bold;
color:#fff;
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
border-radius:5px
 } 
.switch-input:checked+.switch-label-on~.switch-selection{ 
left:58px
 } 
.switch-selection{ 
display:block;
position:absolute;
z-index:1;
top:0;
left:0;
width:58px;
height:26px;
background:#478ac8;
-webkit-transition:left .15s ease-out;
transition:left .15s ease-out
 } 
.switch-large{ 
position:relative;
height:30px;
width:210px;
border-radius:5px;
border:2px solid #478ac8
 } 
.switch-label-large{ 
position:relative;
z-index:2;
float:left;
width:98px;
line-height:26px;
font-size:70%;
color:#000;
text-align:center;
cursor:pointer
 } 
.switch-label-large:active{ 
font-weight:bold
 } 
.switch-input-large{ 
display:none
 } 
.switch-input-large:checked+.switch-label-large{ 
font-weight:bold;
color:#fff;
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
border-radius:5px
 } 
.switch-input-large:checked+.switch-label-on-large~.switch-selection-large{ 
left:103px
 } 
.switch-selection-large{ 
display:block;
position:absolute;
z-index:1;
top:0;
left:0;
width:103px;
height:26px;
background:#478ac8;
-webkit-transition:left .15s ease-out;
transition:left .15s ease-out
 } 
.fonts-size-body{ 
color:#478ac8;
padding-left:50px;
padding-right:50px;
cursor:default;
vertical-align:top
 } 
.icon-thumb{ 
font-size:30px;
cursor:default;
color:#9a9a9a;
display:block
 } 
.icon-thumb-text{ 
font-weight:300;
color:#9a9a9a;
font-size:70%;
margin-top:0;
margin-bottom:0
 } 
.settings-data-icons{ 
color:#9a9a9a;
font-size:30px;
vertical-align:middle
 } 
.click{ 
cursor:pointer !important;
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
color:#9a9a9a;
font-size:30px;
vertical-align:middle
 } 
.click:hover{ 
color:#000
 } 
.margin-icons{ 
font-size:40px;
width:33%
 } 
.active-icon{ 
color:#478ac8 !important
 } 
.u-black-icon{ 
color:#000
 } 
.u-sepia-icon{ 
color:#f5db9e
 } 
.u-scroll-icon-2x{ 
font-size:65px
 } 
.u-last-coloum-height{ 
height:60px;
overflow:hidden
 } 
.u-column-icon-2x{ 
font-size:85px
 } 
.u-column-icon-2x:before{ 
line-height:.8 !important
 } 
.u-avoid-line-height{ 
margin-top:-10px !important
 } 
.u-2x-icon{ 
font-size:85px !important
 } 
.u-2x-icon:before{ 
line-height:.8 !important
 } 
.search-holder{ 
position:absolute;
width:370px;
max-height:500px;
z-index:999;
top:24px;
right:15px;
margin-top:30px;
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out;
padding:10px;
background-color:#fff;
border-radius:10px;
-webkit-box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
box-shadow:0 0 8px 0 rgba(0,0,0,0.1),0 0 2px 0 rgba(60,66,86,0.4);
height:70vh;
overflow:visible;
padding-top:0
 } 
.search-holder:after{ 
content:"";
z-index:100001;
position:absolute;
top:-16px;
bottom:auto;
right:80px;
width:31px;
height:22px;
-webkit-transform:rotate(0deg);
-ms-transform:rotate(0deg);
transform:rotate(0deg);
background:url("../img/tiny-arrow.svg")
 } 
.search-head{ 
position:fixed;
height:75px;
width:330px;
padding-right:20px;
background-color:#fff
 } 
.invisible-div{ 
width:100%;
height:75px
 } 
.search-filters{ 
text-align:left;
font-size:13px
 } 
.search-filters li{ 
display:inline-block;
list-style:none
 } 
.search-filters li:first-child:after{ 
content:"|";
margin-left:10px;
margin-right:10px
 } 
.search-filters a{ 
color:#303131
 } 
.search-filters .active-selection{ 
color:#478ac8
 } 
.search-results{ 
font-size:13px;
line-height:18px;
text-align:left
 } 
.search-results .captions{ 
color:#a8a8a8;
display:block
 } 
.search-results .highlighted{ 
background-color:#fcf7a7
 } 
.search-results li{ 
display:block;
border-bottom:1px solid #f4f4f4;
padding-top:10px;
padding-bottom:10px
 } 
.search-results li:first-child{ 
padding-top:20px
 } 
.search-results li:last-child{ 
border-bottom:none
 } 
.f-s-slider{ 
position:relative;
width:80%;
height:10%;
background-color:#f4f4f4;
margin:0 auto;
top:45%
 } 
.content-footer-scroll{ 
height:50%
 } 
.content-footer-info{ 
height:50%;
width:80%;
margin:0 auto
 } 
.content-footer-i-history{ 
width:40%;
text-align:left;
font-size:12px;
line-height:12px
 } 
.content-footer-i-status{ 
width:20%;
text-align:center;
font-size:12px;
line-height:12px
 } 
.content-footer-i-remaining{ 
width:40%;
text-align:right;
font-size:12px;
line-height:12px
 } 
.toc-undock .t-pop i{ 
float:left
 } 
.toc-undock .t-listing{ 
height:65%
 } 
.t-pop{ 
position:absolute;
bottom:0;
right:0
 } 
.t-pop i{ 
float:right
 } 
.reader-header,.toc-footer{ 
width:100%
 } 
.reader-body,.toc{ 
height:100%
 } 
.reader-header{ 
text-align:center
 } 
.toc-menu li,.color-filter,.toc-sort{ 
display:inline-block
 } 
.reader-holder,.reader-header{ 
margin:0
 } 
.reader-header i,.color-filter,.reader-head-actions{ 
cursor:pointer
 } 
.reader-header li,.color-filter,.toc-footer,.reader-content-nav,.reader-head-actions{ 
-webkit-transition:all .3s ease-in-out;
transition:all .3s ease-in-out
 } 
.u-text-force-center{ 
text-align:center !important
 } 
@media (max-width:550px){ 
.toc{ 
padding-bottom:0
 } 
.toc-menu li{ 
font-size:11px
 } 
.toc-head{ 
padding:space / 4;
border-radius:0 0 0 0 !important
 } 
.toc-undock{ 
position:absolute !important;
top:0;
left: 1px;
padding:0;
width: 100% !important;
height:100% !important
 } 
.close-cross{ 
width: 40px;
height:40px;
position:absolute;
right: 0px;
top: 0px;

 } 
.close-cross:after{ 
position:absolute;
content: "\2715";
top: 0px;
right: 12px;
cursor:default;
color:#f66;
font-size: 30px;

 } 
.close-cross:hover{ 
color:#000
 } 
.toc-mobile-position{ 
display:block
 } 

 } 
@media (max-width:550px){ 
.toc-head{ 
padding-top:0
 } 
.toc-menu li{ 
width:48.5%;
padding-left:0
 } 
.toc-menu li:after{ 
content:"";
padding-left:0;
padding-right:0
 } 
input{ 
height:20px
 } 
.settings-dialog,.search-holder{ 
width:100%;
overflow-y:auto;
height:100vh;
max-height:100vh;
top:0;
left:0;
margin-top:0;
border-radius:0;
color:#000;
-webkit-user-select:none;
-moz-user-select:none;
-o-user-select:none;
-ms-user-select:none;
user-select:none
 } 
.settings-dialog{ 
overflow:hidden
 } 
.search-head{ 
width:100%
 } 
.search-holder input{ 
width:90%;
float:left
 } 
.search-cross-pos{ 
position:absolute;
top:10px;
right:30px !important;
display:block
 } 
.setting-body{ 
max-height:100vh;
padding-top:40px
 } 
.mobile-overlay-header{ 
height:35px;
position:fixed;
width:100%;
top:0;
left:0;
background-color:rgba(255,255,255,0.9);
z-index:999;
padding:5px;
display:block
 } 
.icon-thumb,.icon-thumb-text{ 
display:block;
text-align:center
 } 
.icon-thumb{ 
vertical-align:top;
font-size:20px
 } 
.mobile-setting-block{ 
display:block
 } 
.settings-dialog .text-center{ 
text-align:left !important
 } 
.settings-data-icons{ 
vertical-align:top
 } 

 } 
@media (max-width:1150px){ 
.toc-footer{ 
display:none
 } 

 } 
